Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Dec 2019 15:05:56 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect With reference to Order # 6455625861 - When can I collect the product. I went today to Riyadh Gallery branch and they informed me that one product is only available out of my 2 orders :

I need to collect the other one in this order as it was ordered in the same day as the first one received today.

Please let me know as I'm frustrated with going twice to the mall to receive two shipments that should be received in the same day as it was ordered in the same day!!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/334252